## libfvm 0.15.3

=== debian/changelog ===
libfvm (0.15.3-1) unstable; urgency=low

  * Ack of the NMU
  * New upstream release
  * Standards-Version updated to version 3.9.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 26 Jul 2011 22:12:45 +0200

libfvm (0.15.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621679).

 -- Luk Claes <luk@debian.org>  Fri, 24 Jun 2011 07:55:50 +0200

libfvm (0.15.2-2) unstable; urgency=low

  * Build with openmpi
  * Deprecated stuff removed from debian/rules

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 18:22:14 +0100

libfvm (0.15.2-1) unstable; urgency=low

  * New upstream release
  * Watch file updated
  * Repack script added (upstream is now using zip ...)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 17:44:03 +0100

libfvm (0.15.0-4) unstable; urgency=low

  * Change dependency from hdf5-serial to hdf5-mpi (Closes: #596495)
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 08 Oct 2010 23:57:38 +0200

libfvm (0.15.0-3) unstable; urgency=low

  * libfvm-dev depends on libcgns-dev & libmedc-dev
  * upload in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Feb 2010 15:17:03 +0100

libfvm (0.15.0-2) experimental; urgency=low

  * watch file updated
  * Update of Vcs-Svn & Vcs-Browser
  * Standards-Version updated to version 3.8.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 18 Feb 2010 23:48:44 +0100

libfvm (0.15.0-1) experimental; urgency=low

  * New upstream release
  * Fix undefined references - thanks Cyril Brulebois for the patch 
    (Closes: #559794)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 30 Jan 2010 17:03:00 +0100

libfvm (0.14.0-2) unstable; urgency=low

  * Missing dependencies on mpi-default-dev, libmedc-dev & libcgns-dev
    which extends the capabilities of the library.
  * patch bft-config.diff added to correctly detect libbft
	
 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Nov 2009 18:48:11 +0100

libfvm (0.14.0-1) unstable; urgency=low

  * New upstream release
  * Removal of Torsten on his request
  * Standards-Version updated to 3.8.3
  * DM-Upload-Allowed removed
  * libfvm0-dbg section moved to debug
  * missing ${misc:Depends} added

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 30 Aug 2009 11:57:19 +0200

libfvm (0.13.0-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Thu, 19 Mar 2009 00:02:35 +0100

libfvm (0.12.0-2) unstable; urgency=low

  * Manpage added (provided by upstream)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Thu, 12 Feb 2009 00:10:34 +0100

libfvm (0.12.0-1) unstable; urgency=low

  * New upstream release
  * Watch file updated

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Mon, 02 Feb 2009 23:09:58 +0100

libfvm (0.11.0-1) unstable; urgency=low

  * Initial release (Closes: #501673)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Wed, 08 Oct 2008 22:38:20 +0200
