=== debian/control ===
Source: libfvm
Section: libs
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, libbft-dev (>= 1.1.4), 
 mpi-default-dev, libmedc-dev, libhdf5-mpi-dev, libcgns-dev (>= 2.5.4), 
 quilt, autoconf, automake, libopenmpi-dev
Standards-Version: 3.9.2
Homepage: http://www.code-saturne.org/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/code-saturne/libfvm/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/code-saturne/libfvm/

Package: libfvm-dev
Section: libdevel
Architecture: any
Depends:  libfvm0 (= ${binary:Version}), ${misc:Depends} , libcgns-dev,
 libmedc-dev
Description: Code_Saturne Finite Volume Mesh
 FVM stands for Finite Volume Mesh.
 It is intended to provide finite volume mesh I/O and some other services such
 as interpolation, possibly in parallel using MPI.
 .
 This package contains the development files needed to compile software to
 use the libfvm API.

Package: libfvm0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} 
Description: Code_Saturne Finite Volume Mesh
 FVM stands for Finite Volume Mesh.
 It is intended to provide finite volume mesh I/O and some other services such
 as interpolation, possibly in parallel using MPI.

Package: libfvm0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libfvm0 (= ${binary:Version}), ${misc:Depends} 
Description: Code_Saturne Finite Volume Mesh
 FVM stands for Finite Volume Mesh.
 It is intended to provide finite volume mesh I/O and some other services such
 as interpolation, possibly in parallel using MPI.
 .
 This package contains the debugging symbols of the library.
