=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2008 Sylvestre Ledru <sylvestre.ledru@inria.fr>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

CFLAGS += "-Wl,-z,defs"
DEB_CONFIGURE_USER_FLAGS := --with-mpi=/usr/lib/openmpi CC=mpicc LDFLAGS="-lbft"

debian/stamp-autotools-files:
	autoreconf
	touch $@
