=== debian/watch ===
version=3
http://research.edf.com/research-and-the-scientific-community/softwares/code-saturne/download-code-saturne-80059.html \
.*/fvm-(\d)(\d{2})(\d)\.zip debian debian/orig-tar.sh
